<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="weather.symbol.sunny" xml:space="preserve">
                <target>Soleado</target>
            </trans-unit>
            <trans-unit id="weather.symbol.mostly-sunny" xml:space="preserve">
                <target>Bastante soleado</target>
            </trans-unit>
            <trans-unit id="weather.symbol.cloudy" xml:space="preserve">
                <target>Nublado</target>
            </trans-unit>
            <trans-unit id="weather.symbol.heavy-clouds" xml:space="preserve">
                <target>Muy nublado</target>
            </trans-unit>
            <trans-unit id="weather.symbol.thunderstorm" xml:space="preserve">
                <target>Tormenta de calor</target>
            </trans-unit>
            <trans-unit id="weather.symbol.heavy-rain" xml:space="preserve">
                <target>Lluvia Pesada</target>
            </trans-unit>
            <trans-unit id="weather.symbol.snow" xml:space="preserve">
                <target>Nevada</target>
            </trans-unit>
            <trans-unit id="weather.symbol.fog" xml:space="preserve">
                <target>niebla</target>
            </trans-unit>
            <trans-unit id="weather.symbol.rain" xml:space="preserve">
                <target>lluvia</target>
            </trans-unit>
            <trans-unit id="weather.symbol.1" xml:space="preserve">
                <target>Soleado</target>
            </trans-unit>
            <trans-unit id="weather.symbol.2" xml:space="preserve">
                <target>Bastante soleado</target>
            </trans-unit>
            <trans-unit id="weather.symbol.3" xml:space="preserve">
                <target>Nublado</target>
            </trans-unit>
            <trans-unit id="weather.symbol.4" xml:space="preserve">
                <target>Muy nublado</target>
            </trans-unit>
            <trans-unit id="weather.symbol.5" xml:space="preserve">
                <target>Tormenta de calor</target>
            </trans-unit>
            <trans-unit id="weather.symbol.6" xml:space="preserve">
                <target>Lluvia Pesada</target>
            </trans-unit>
            <trans-unit id="weather.symbol.7" xml:space="preserve">
                <target>Nevada</target>
            </trans-unit>
            <trans-unit id="weather.symbol.8" xml:space="preserve">
                <target>niebla</target>
            </trans-unit>
            <trans-unit id="weather.symbol.9" xml:space="preserve">
                <target>Aguanieve</target>
            </trans-unit>
            <trans-unit id="weather.symbol.10" xml:space="preserve">
                <target>aguacero</target>
            </trans-unit>
            <trans-unit id="weather.symbol.11" xml:space="preserve">
                <target>Lluvia ligera</target>
            </trans-unit>
            <trans-unit id="weather.symbol.12" xml:space="preserve">
                <target>Duchas de nieve</target>
            </trans-unit>
            <trans-unit id="weather.symbol.13" xml:space="preserve">
                <target>Tormenta frontal</target>
            </trans-unit>
            <trans-unit id="weather.symbol.14" xml:space="preserve">
                <target>Niebla alta</target>
            </trans-unit>
            <trans-unit id="weather.symbol.15" xml:space="preserve">
                <target>Duchas de nieve</target>
            </trans-unit>

            <trans-unit id="word.oClock" xml:space="preserve">
                <target>en punto</target>
            </trans-unit>
            <trans-unit id="word.today" xml:space="preserve">
                <target>hoy</target>
            </trans-unit>
            <trans-unit id="word.tomorrow" xml:space="preserve">
                <target>mañana</target>
            </trans-unit>
            <trans-unit id="word.dayAfterTomorrow" xml:space="preserve">
                <target>pasado mañana</target>
            </trans-unit>

            <trans-unit id="sentence.toggleHourlyPreview" xml:space="preserve">
                <target>Mostrar / ocultar pronóstico por hora</target>
            </trans-unit>
        </body>
    </file>
</xliff>
